###
 # 生产环境变量
 # .env.development 需要本地生产环境变量请创建:.env.development.local
 # 自定义环境变量必须是以VITE_APP_开始
 # @Author : J.L.Zhou
 # @EMail : 12020042@qq.com
 # @Tel : 151 1104 7708
 # @CreateTime : 2023-05-16 10:02:21
 # @LastEditos : J.L.Zhou
 # @LastEditTime : 2023-05-16 10:02:21
 # @Version : 1.0
 # Copyright 2023 jlzhou.top Inc. All rights reserved.
 # Warning: this content is only for internal circulation of the company.
 #          It is forbidden to divulge it or use it for other commercial purposes.
###


# 请求后端api的基础地址
# 小程序需加入白名单,并设置跨域
VITE_APP_BASE_API=https://xxx.com/api

# 外部资源的基础地址
# 小程序需加入白名单,并设置跨域
VITE_APP_BASE_RESOURCES=https://xxx.com

# WebSocket的基础地址
VITE_APP_BASE_WS=wss://xxx.com/ws


# 示例Demo 1:打开 0:关闭
VITE_APP_DEMO=0

VITE_APP_DEMO_USERS=0
